[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Espacio]
[Etiqueta Prefijo]=tn\tn_
2exe-08.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*Usted puede manejar el espacio entre las fotografías por el parámetro [ Cellspacing ]#el "Brower" (Internet a explorar) ordeñó estos datos también horizontalmente como verticalmente # el aviso este parámetro con también uno refleja en el espacio de las características de separación de grupos y del subgrupo.#Note que este parámetro con también uno reflejar en el espacio de las características de separación de grupos y del espacio de sub-group.#If no es lo define está considerado con el valor 1 
*
[Espacio]=
+[Espacio]=
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Espacio]=0
+[Espacio]=0
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Espacio]=30
+[Espacio]=30
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=